visMoveNode {visNetwork} | R Documentation

## Network visualization moveNode method

### Description

For use moveNode() method in a shiny app. For full documentation, have a look at visDocumentation.

### Usage

    visMoveNode(graph, id, x, y)

### Arguments

`graph` | : a `visNetworkProxy` object
`id` | : a node id
`x` | : Number. x position, in canvas space
`y` | : Number. y position, in canvas space

### See Also

visNodes for nodes options, visEdges for edges options, visGroups for groups options, visLegend for adding legend, visOptions for custom option, visLayout & visHierarchicalLayout for layout, visPhysics for control physics, visInteraction for interaction, visNetworkProxy & visFocus & visFit for animation within shiny, visDocumentation, visEvents, visConfigure ...

### Examples

    ## Not run:

    # have a look to :
    shiny::runApp(system.file("shiny", package = "visNetwork"))

    ## End(Not run)

[Package visNetwork version 1.0.1 Index]